@import "mixins";

.info {
  @include flex($dir: column);
  background-color: #192a5c;
  //padding-top: 15px;
  color: #ffffff;

  &--white {
    background-color: #fff;
    color: #192a5c;
  }

  &__text {
    margin: 10px 0;
    text-align: center;
    width: 90%;
    @include respond(laptop){
      width: 50%;
    }
    &--bold {
      font-weight: 700;
    }
    &--italic{
      font-style: italic;
    }
  }

  &__title {
    font-weight: 700;
    text-align: center;
    text-decoration: underline;
    margin: 5px 10% 0;
    font-size: 20px;
  }

  &__img {
    width: 100%;
    max-width: 1000px;
  }

  &__list {
    @include flex($dir: column);
    margin-top: 15px;
  }

  .item {
    text-align: center;
    color: #333333;
    width: 100%;

    &:nth-child(2n-1) {
      background-color: #faf2bb;
    }

    &__title {
      text-transform: uppercase;
      font-style: italic;
      font-weight: 700;
      font-size: 16px;
      margin: 15px 0;
    }
    &__subtitle{
      font-style: italic;
    }
    &__text {
      width: 80%;
      @include respond(laptop) {
        width: 50%;
      }
      margin: 20px auto;
    }
  }
}